Lewati ke konten utama
Zyxel / PRODUCT DOSSIER

Zyxel GS1920-24V2

Zyxel GS1920-24V2-EU0101F Switch
SKU: GS1920-24V2-EU0101

Zyxel GS1920-24V2, Gözetilmiş, Gigabit Ethernet (10/100/1000), Raf montajı

Memori (RAM)
256 MB
Lihat spesifikasi Beli di Amazon →

Anda dapat memberi tahu kami tentang data teknis yang hilang atau salah.

Parameter teknis yang tercatat dan data produsen telah diverifikasi.

Zyxel GS1920-24V2-EU0101F Switch

Memori (RAM)
256 MB
01 / KENAL PRODUK

Tidak tersesat dalam detail.

Informasi penting dalam satu pandangan. Semua detail teknis di bawahnya.

01 / Memori (RAM)

256 MB

Memori (RAM)

Spesifikasi teknis

Karakteristik yang tercatat dikelompokkan berdasarkan jenis produk. Kekurangan informasi tidak berarti tidak didukung.
Dukungan 10G
Tidak
Durasi Protokol Pohon
Ya
Kontrol ARP
Ya
Teknologi kabel Ethernet tembaga
Dukungan Power over Ethernet Poe
Tidak
Teknologi Penyambungan Kabel Ethernet Serat Optik
1000BASE-X
Cari IGMP
Ya
Dukungan QoS Kualitas Layanan
Ya
Jumlah input Ethernet RJ 45 pembukaan/penutupan dasar
Tipe input Ethernet RJ 45 pembukaan/penutupan dasar
Standar Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1ab, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Indikator LED komunikasi
Ya
Koneksi Serat Optik
SFP
Ikatan Port IP MAC
Ya
Jumlah port combo SFP
4
Kecepatan maju
42 Mpps
Rentang MTBF
911301 Jam
Keamanan
LVD, BSMI
Algoritma Keamanan Didukung
802.1x RADIUS, SNMP, SNMPv3
Pernyataan Kesesuaian Sertifikat
Perlindungan Kata Sandi
Ya
Kelembaban Non-Operasional
Frekuensi masuk AC
Tegangan masuk AC
Rentang Kelembaban Operasional
10 - 95%
Konsumsi daya maksimum
Rentang Suhu Operasional
0 - 50 °C
Ukuran Tabel Alamat
Berat
Kedalaman
Lebar
Kit Pemasangan Rak
Ya
Pasang Rak
Ya
Tinggi
Warna produk
Pertahanan CPU
Ya
Kapasitas RAM
Memori flash
Rentang Suhu Penyimpanan Celsius
Tingkat Kebisingan
0 dB
Dukungan Kontrol Akis
Ya
Jenis kunci
Daftar Kontrol Koneksi ACL
Ya
Kompatibilitas Elektromagnetik
FCC 15 A, CE A, BSMI EMC
Kode HS Sistem yang Kompatibel
85176990
Kapasitas Transit Perutean
Kapasitas routing/peralihan
56 Gbit/s
Penyaringan Alamat MAC
Ya
Dalam kemasan
214 mm
Lebar kemasan
558 mm
Tinggi kemasan
79 mm
Cache Paket
Berat Paket
2,91 kg
Kabel yang disertakan
AC
Merek
Zyxel
Kategori
Switch jaringan
Nama produk
GS1920-24V2
GTIN EAN UPC
4718937601851,
Kategori
Switch jaringan
Merek
Zyxel
Nama Produk
GS1920-24V2
Seri Produk
Pasar yang terjual
NL, FR, ES, HU, IT, AT, BE, DE, DK, SE, FI, GB, UA, PL, WW, PT, GR, RU, CH, NO, AM, SK, LT, CZ, EE, ZA, LU, BG
Tanggal ditambahkan ke sistem
2018-09-24
Tanggal produksi
Kode produk
GS1920-24V2-EU0101F
Pembatasan kecepatan
Ya
Penyebaran panas
76,73 BTU/s
Tipe verifikasi identitas
IEEE 802.1x, RADIUS
Algoritma penjadwalan antrian
SPQ, WFQ, Weighted Round Robin (WRR)
Dukungan MIB
RFC 1066, RFC 1213, RFC 1157, RFC 1493, RFC 1643, RFC 1757, RFC 2011.2012,2013, RFC 2233, RFC 2358, RFC 2674, RFC 2819,2925, RFC 3621, RFC 4022, RFC 4113, RFC 4292, RFC 4293
Dukungan multicast
Ya
Fitur LAN Virtual
Private VLAN, Voice VLAN, Protocol-based VLAN, MAC address-based VLAN, Port-based VLAN, IP subnet–based VLAN
Log Peristiwa Sistem
Ya
Dukungan VLAN
Ya
Otorisasi
Misafir VLAN, Port tabanlı kimlik doğrulama
Zyxel GS1920-24V2-EU0101F Switch